SnowLuma
API reference扩展

获取自定义表情

字符串数组:return_type=url 时为图片 URL,return_type=id 时为 emoji_id。 只读。

POST
/fetch_custom_face

字符串数组:return_type=url 时为图片 URL,return_type=id 时为 emoji_id。

只读。

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/fetch_custom_face" \  -H "Content-Type: application/json" \  -d '{}'
{  "status": "ok",  "retcode": 0,  "data": [    "string"  ],  "message": "string",  "wording": "string"}

Was this page helpful?